Saltar al contenido
Conéctate para seguir esto  
david1798

Error al actualizar a IOS 7 iPhone 5

    Recommended Posts

    Buenas eh intentado instalarle IOS 7 beta 6 a iPhone 5 de mi amigo pero cuando le doy alt + buscar actualización me marca un error que dice que no se puede actualizar debido a que le firmware no es compatible , lo raro es que yo actualize a IOS 7 sin ningún problema.

    Alguna respuesta ?

    Saludos y un abrazo

    Sent from my iPhone using Tapatalk - now Free

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    Buenas eh intentado instalarle IOS 7 beta 6 a iPhone 5 de mi amigo pero cuando le doy alt + buscar actualización me marca un error que dice que no se puede actualizar debido a que le firmware no es compatible , lo raro es que yo actualize a IOS 7 sin ningún problema.

    Alguna respuesta ?

    Saludos y un abrazo

    Sent from my iPhone using Tapatalk - now Free

    ten en cuenta que para iphone 5 hay 2 firmwares distintos ya que hay 2 modelos distintos de iphone 5. estatrás usando el equivocado.

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Busca una aplicación que se llama dmg extractor y extrae el contenido de la descarga que hiciste de la beta, se te creara una carpeta y dentro verás varios archivos, deberás coger el que tiene extensión .ipsw, lo reconocerás fácilmente ya que es el archivo más grande.

    Ese archivo es el que tendrás que cargar con alt + buscar actualización.

    Espero que así te de resultado.

    Un saludo.

    Editado el por Amaru

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Crear una cuenta o conéctate para comentar

    Necesitas ser usuario para poder dejar un comentario

    Crear una cuenta

    Registrarse para una nueva cuenta en nuestra comunidad. ¡Es fácil!

    Registrar una nueva cuenta

    Conectarse

    ¿Ya tienes una cuenta? Conéctate aquí.

    Conéctate ahora

    Conéctate para seguir esto  

    ×